<TITLE>Quadrate</TITLE> 
<BODY bgcolor=white>

<H1>Quadratzahlen</H1>
<TABLE border=1 cellpadding=5>
<TR><TH>Zahl</TH><TH>Quadrat</TH></TR>

<?
  for ($zahl=1;$zahl<=10;++$zahl){
    $quadrat=$zahl*$zahl;
    echo "<TR><TD align=center>$zahl</TD><TD align=center>$quadrat</TD></TR>\n";
  }
?>

</TABLE>

